Sistem Operasi yang Didukung

Saat ini, kami mendukung dan merekomendasikan penggunaan perangkat berikut:
  • Telepon Android yang menjalankan OS 4.1 dan yang lebih baru
  • iPhone yang menjalankan iOS 12 dan yang lebih baru
  • KaiOS 2.5.0 dan yang lebih baru, termasuk JioPhone dan JioPhone 2
Setelah memiliki salah satu perangkat tersebut, Anda dapat memasang WhatsApp dan mendaftarkan nomor telepon Anda.
Catatan:
  • WhatsApp hanya dapat diaktifkan dengan satu nomor telepon di satu telepon pada satu waktu.
  • Telepon Anda harus dapat menerima SMS atau panggilan selama proses verifikasi. Kami tidak mendukung penyetelan akun baru di perangkat yang hanya menggunakan WiFi.
Cara kami memilih perangkat dan sistem operasi yang akan didukung
Perangkat dan perangkat lunak sering berubah, jadi kami secara berkala meninjau sistem operasi mana yang akan kami dukung dan melakukan pembaruan.
Seperti perusahaan teknologi lainnya, setiap tahun kami meninjau perangkat dan perangkat lunak mana yang paling lama dan memiliki jumlah pengguna paling sedikit untuk menentukan dukungan apa yang akan dihentikan. Perangkat ini mungkin juga tidak memiliki pembaruan keamanan terbaru atau mungkin tidak memiliki fungsionalitas yang diperlukan untuk menjalankan WhatsApp.
Apa yang terjadi jika sistem operasi yang Anda gunakan tidak lagi didukung
Sebelum kami menghentikan dukungan untuk sistem operasi yang Anda gunakan, Anda akan diberi tahu secara langsung di WhatsApp jauh-jauh hari dan diingatkan beberapa kali untuk meningkatkan sistem operasi.
Kami akan memperbarui halaman ini secara berkala untuk memastikan bahwa sistem operasi terbaru yang kami dukung dicantumkan di sini.
Sumber terkait:
Apakah ini membantu?
Ya
Tidak